// $Id: mapagi.h,v 1.2 2003/06/15 09:07:39 calicant Exp $

/*
 *  This file is part of Mapagi
 *  Copyright (C) 2003 calicant <calicant@ferrara.linux.it>
 *
 *
 *	This program is free software; you can redistribute it and/or modify
 *	it under the terms of the GNU General Public License as published by
 *	the Free Software Foundation; either version 2 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU General Public License for more details.
 * 
 *	You should have received a copy of the GNU General Public License
 *	along with this program; if not, write to the Free Software
 *	Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111, USA.
 *
 *	The GNU General Public License is contained in the file COPYING.
 *
 *                  
 */


#ifndef MAPAGI_H
#define MAPAGI_H

//#define DEBUG

#define PROG_VER			"0.6"

#define ADD_H_SIZE			80
#define ADD_V_SIZE			60
#define BORDER_H_SIZE			20
#define BORDER_V_SIZE			30
#define GAP_H_SIZE			40
#define SINGLE_PAGE_MINI		100
#define SHEET_PAGE_MINI         	200
#define PN_FONTSIZE			8
#define DEFAULT_SHEETS_PER_FASCICLE	7
#define PRINT_SHEET_BG_COLOR		"white"
#define MINI_SHEET_BG_COLOR		"yellow"
#define FASCICLES_ALT_COLOR		"magenta"
#define BLANK_PRINT_PAGE_COLOR		"white"
#define BLANK_MINI_PAGE_COLOR		"white"

#define FORMAT_TANKOBON_W_MM 		115
#define FORMAT_TANKOBON_H_MM 		175
#define WGAP_MM 			8
#define HGAP_MM 			8
#define PAGE_DISTGAP_MM			3
#define MARGIN_PN_MM			3

#define IMAGE_EXT		"*.jpg;*.JPG;*.jpeg;*.JPEG;*.png;*.PNG"


#endif // MAPAGI_H


