# $Id: mapagi.pro,v 1.2 2003/06/15 09:07:39 calicant Exp $

SOURCES	+= main.cpp
HEADERS	+= mapagi.h

# mapagi.pro (2003.06.06)

PROGNAME = mapagi
PROGVERSION = 0.6
DISTNAME = $${PROGNAME}-$${PROGVERSION}
DISTFILES += README INSTALL COPYING ChangeLog TODO

unix {
  UI_DIR = .ui
  MOC_DIR = .moc
  OBJECTS_DIR = .obj
}



mydist.commands = @mkdir -p .obj/$${DISTNAME} && $(COPY_FILE) --parents $(SOURCES) $(HEADERS) $(FORMS) \
		$(DIST) .obj/$${DISTNAME}/ && $(COPY_FILE) --parents formmain.ui.h formcover.ui.h \
		.obj/$${DISTNAME}/ && \
		( cd `dirname .obj/$${DISTNAME}` && $(TAR) $${DISTNAME}.tar $${DISTNAME} && \
		$(GZIP) $${DISTNAME}.tar ) && \
		$(MOVE) `dirname .obj/$${DISTNAME}`/$${DISTNAME}.tar.gz . && $(DEL_FILE) -r .obj/$${DISTNAME}


QMAKE_EXTRA_UNIX_TARGETS += mydist

QMAKE_CLEAN += $${DISTNAME}.tar.gz

FORMS	= formmain.ui \
	formcover.ui
TEMPLATE	=app
CONFIG	+= qt thread warn_on release
LANGUAGE	= C++
